MGASA-2019-0409 - Updated libofx packages fix security vulnerability

Publication date: 25 Dec 2019
URL: https://advisories.mageia.org/MGASA-2019-0409.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2019-9656

Updated libofx packages fix security vulnerability:

There is a NULL pointer dereference in the function
OFXApplication::startElement in the file lib/ofx_sgml.cpp, as demonstrated
by ofxdump (CVE-2019-9656).

References:
- https://bugs.mageia.org/show_bug.cgi?id=25732
- https://www.debian.org/lts/security/2019/dla-2001
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-9656

SRPMS:
- 7/core/libofx-0.9.15-1.mga7